Skip to main content
ApiComments

Create a comment or reply

Post a top-level comment on an Instagram or Facebook post, or a top-level post on Threads (provide postId), or reply to an existing comment on Facebook, Instagram, or Threads (provide commentId).

POST/v1/comments/

Authorization

accessKey
x-access-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/comments/" \  -H "Content-Type: application/json" \  -d '{    "platform": "facebook",    "accountId": "string",    "text": "string"  }'
{
  "success": true,
  "commentId": "string"
}
{
  "success": true,
  "message": "string"
}
{
  "success": true,
  "message": "string"
}
{
  "success": true,
  "message": "string"
}